package com.zjrs.zwnw.sxgl.bpo;

import org.mohrss.leaf.core.framework.domain.bpo.IBPO;
import org.mohrss.leaf.core.framework.web.controller.AjaxResponse;
import com.zjrs.zwnw.sxgl.dto.*;

public interface HcpglBPO extends IBPO {
	
	//查询好差评列表
	public AjaxResponse getHcpList(HcpQueryDTO dto);
	
	//修改好差评评价信息
	public AjaxResponse editHcp(HcpEditDTO dto);
	
	//查询当前用户数据权限主办科室
	public AjaxResponse getZbks(ZbksQueryDTO dto);
	
	//一窗通办查询评价办件信息
	public AjaxResponse getSlxx(HcpCkQueryDTO dto);
	
	//一窗通办保存评价信息
	public AjaxResponse saveCkHcp(HcpCkDTO dto);
}
